body  { padding-bottom:69px;}

@import url(https://fonts.googleapis.com/css?family=Gochi+Hand);

#logoTooltip    { position:absolute; width:447px; height:175px; top:98px; left:21px; z-index:9999;}
  #logoTooltip a      { display:block; width:100%; height:100%;}
    .closeLogoTip      { background:url(/img/winter2014/closeRed.png) no-repeat; text-indent:-9999px; width:19px; height:19px; position:absolute; right:8px; top:11px; cursor:pointer;}
    .whiteclose        { background:url(/img/winter2014/closeWhite.png) no-repeat !important;}
    .redWhiteClose      { background:url(/img/winter2014/closeRedWhite.png) no-repeat !important; width:24px !important; height:24px !important;}
    .darkBlueClose    { background:url(/img/winter2014/closeDarkBlue.png) no-repeat !important;}
    .brownClose    { background:url(/img/winter2014/closeBrown.png) no-repeat !important;}
  
  #logoTooltip .whiteclose  { right: 18px !important; top: 26px !important;}
  #stickyBottom .whiteclose  { bottom:40px !important;}

  /* annoying logo tool tip thing */
  #logoTooltip.enLogoTip    { background:url(/img/winter2014/W_logoTipBg_en.png) no-repeat;}
  #logoTooltip.brLogoTip    { background:url(/img/winter2014/W_logoTipBg_br.png) no-repeat;}
  #logoTooltip.dkLogoTip    { background:url(/img/winter2014/W_logoTipBg_dk.png) no-repeat;}
  #logoTooltip.nlLogoTip    { background:url(/img/winter2014/W_logoTipBg_nl.png) no-repeat;}
  #logoTooltip.deLogoTip    { background:url(/img/winter2014/W_logoTipBg_de.png) no-repeat;}
  #logoTooltip.frLogoTip    { background:url(/img/winter2014/W_logoTipBg_fr.png) no-repeat;}
  #logoTooltip.esLogoTip    { background:url(/img/winter2014/W_logoTipBg_es.png) no-repeat;}
  #logoTooltip.seLogoTip    { background:url(/img/winter2014/W_logoTipBg_sw.png) no-repeat;}
  #logoTooltip.noLogoTip    { background:url(/img/winter2014/W_logoTipBg_no.png) no-repeat;}
  /* END - annoying logo tool tip thing */


#stickyBottom      { position:fixed; bottom:0; left: 50%; margin-left: -480px; width:961px; height:93px; z-index:9999;}
  #stickyBottom a    { position:absolute; width:670px; height:100px;}
  
  #stickyBottom .countDownContainer      { position:absolute; color:#fff; font-family: 'Gochi Hand', Arial, Helvetica, sans-serif; line-height:140%; right: 67px; bottom: 7px; padding-top:13px;}
    #stickyBottom .countDownContainer  p    { margin:-45px 0 0 104px; font-size: 16px; color: #cc0000; position: absolute; font-weight: bold; width: auto;}
    #stickyBottom .countDownContainer div  { float:left; width:57px; text-align:center;}
    #stickyBottom .countDownContainer i    { font-style:normal; float:left; font-size:50px; width:16px;}
    
  #stickyBottom .countDownContainer span  { font-size:48px; padding-right:0; color:#fff; margin-left:4px;}
    #stickyBottom .countDownContainer span:last-child  { margin-right:0;}
    
  #stickyBottom .countDownContainer strong  { font-weight:normal; margin-top:2px; font-size:15px; color:#fff; display:block; text-align:center;}
    
  #stickyBottom .closeSticky    { background:url(/img/winter2014/closeRed.png) no-repeat; text-indent:-9999px; width:19px; height:19px; position:absolute; right: 9px; bottom: 50px; cursor:pointer;}
  
  
  /* campaign sticky footer thing */
  #stickyBottom.enStickyBottom  { background:url(/img/winter2014/W_stickyBottom_en.png) no-repeat;}
  #stickyBottom.brStickyBottom  { background:url(/img/winter2014/W_stickyBottom_br.png) no-repeat;}
  #stickyBottom.dkStickyBottom  { background:url(/img/winter2014/W_stickyBottom_dk.png) no-repeat;}
  #stickyBottom.nlStickyBottom  { background:url(/img/winter2014/W_stickyBottom_nl.png) no-repeat;}
  #stickyBottom.deStickyBottom  { background:url(/img/winter2014/W_stickyBottom_de.png) no-repeat;}
  #stickyBottom.frStickyBottom  { background:url(/img/winter2014/W_stickyBottom_fr.png) no-repeat;}
  #stickyBottom.esStickyBottom  { background:url(/img/winter2014/W_stickyBottom_es.png) no-repeat;}
  #stickyBottom.seStickyBottom  { background:url(/img/winter2014/W_stickyBottom_sw.png) no-repeat;}
  #stickyBottom.noStickyBottom  { background:url(/img/winter2014/W_stickyBottom_no.png) no-repeat;}
  /* END - campaign sticky footer thing */




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
